aboutsummaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
authorJan-Simon Moeller <jsmoeller@linuxfoundation.org>2017-05-22 17:54:38 +0000
committerGerrit Code Review <gerrit@automotivelinux.org>2017-05-22 17:54:38 +0000
commitcc72775beaf3e354b61390f5a366359e08574528 (patch)
tree5324eafe9887989eacec035142b1320e0d8187d8 /jjb
parentd4e729e814c3c8f3a2e1bf70ad3ea43f712bdf66 (diff)
parent61134964b39db8744cd23ff0814fa81db1951dbc (diff)
Merge "Change to crosssdk image from populate_sdk"
Diffstat (limited to 'jjb')
-rw-r--r--jjb/common/include-agl-bitbake-sdk.sh3
-rw-r--r--jjb/common/include-agl-header.sh1
2 files changed, 3 insertions, 1 deletions
diff --git a/jjb/common/include-agl-bitbake-sdk.sh b/jjb/common/include-agl-bitbake-sdk.sh
index b53a4125..591ea6ba 100644
--- a/jjb/common/include-agl-bitbake-sdk.sh
+++ b/jjb/common/include-agl-bitbake-sdk.sh
@@ -6,6 +6,7 @@
################################################################################
# finally, build the agl-demo-platform (we retry to catch the tar-native bug)
-( ( bitbake -c $TARGETSDK $TARGETIMAGE ) || ( echo '## Failed once, retry .. ##' ; sync ; sleep 2 ; bitbake -c $TARGETSDK $TARGETIMAGE ) ) || ( echo '## Failed again, bail out ... ##' ; exit 1 )
+#( ( bitbake -c $TARGETSDK $TARGETIMAGE ) || ( echo '## Failed once, retry .. ##' ; sync ; sleep 2 ; bitbake -c $TARGETSDK $TARGETIMAGE ) ) || ( echo '## Failed again, bail out ... ##' ; exit 1 )
+( ( bitbake $TARGETSDKIMAGE ) || ( echo '## Failed once, retry .. ##' ; sync ; sleep 2 ; bitbake $TARGETSDKIMAGE ) ) || ( echo '## Failed again, bail out ... ##' ; exit 1 )
du -hs tmp/deploy/*
diff --git a/jjb/common/include-agl-header.sh b/jjb/common/include-agl-header.sh
index bb0b7931..bee2c939 100644
--- a/jjb/common/include-agl-header.sh
+++ b/jjb/common/include-agl-header.sh
@@ -37,6 +37,7 @@ export TARGETIMAGE="agl-demo-platform\${TARGETQA}"
export TARGETIMAGEnogfx="core-image-minimal"
export TARGETSDK="populate_sdk"
+export TARGETSDKIMAGE="agl-demo-platform-crosssdk"
export TARGETMACHINE=${MACHINE}
if test x"porter-nogfx" = x"${MACHINE}" ; then